#pragma once

#include "ConfigSubDlg.h"

// CConfigCommonDlg 대화 상자입니다.

class CConfigCommonDlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfigCommonDlg)

public:
	CConfigCommonDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfigCommonDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_COMMON };

public:
	CComboBox m_cboAfterExec;

	BOOL m_bAutoConnect;
	BOOL m_bSavePassword;
	int  m_nAfterExec;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

public:
	virtual BOOL OnInitDialog();
	afx_msg void OnCboAfterexecSelchange();

	DECLARE_MESSAGE_MAP()
};
